Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
test_structure_8 Struct Reference

## Data Fields
float | f1
float | f2
float | f3
float | f4

## Detailed Description

Definition at line 9 of file struct8.c.

## Field Documentation

## ◆ f1

float test_structure_8::f1

Definition at line 11 of file struct8.c.

Referenced by main().

## ◆ f2

float test_structure_8::f2

Definition at line 12 of file struct8.c.

Referenced by main().

## ◆ f3

float test_structure_8::f3

Definition at line 13 of file struct8.c.

Referenced by main().

## ◆ f4

float test_structure_8::f4

Definition at line 14 of file struct8.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/struct8.c